<?php
/*
 * This file is part of a larger software package. Please read the License file 
 * in the root of this installation for terms of usage and distribution.
 * 
 * @author The Web Pro Miami, Inc. <info@thewebpro.com>
 * @copyright The Web Pro Miami, Inc. <info@thewebpro.com>, http://www.thewebpro.com/
 * 
 * CORE: manage/library_images_manage.php - version 1.0
*/

$nSecureMe = 1;

// Secure and connect
require("../inc/dbconnect.php");
require("inc/secure_page.php");
require("../inc/tracker.php");

// Includes
require("../inc/config.php");
require("inc/lang.php");
?>
<?php include("inc/nav/header.php"); ?>

<div id="titlediv">
    <div class="clearfix container" id="pattern">
        <div class="row">
            <div class="col_12">
                <ul class="breadcrumbs hor-list">
                    <li><a href="home.php"><?php echo _("Dashboard"); ?></a></li>
                    <li><a href="library_images.php"><?php echo _("Image Library"); ?></a></li>
					<li><a href="library_images_manage.php"><?php echo _("Manage Image Libraries"); ?></a></li>
                </ul>
                <h1><?php echo _("Manage Image Libraries"); ?></h1>
            </div>
        </div>
    </div>
</div>

<div class="container" id="actualbody">

	<div class="row clearfix">
	    <div class="widget clearfix">
			<div class="view-switcher">
			    <h2><span id="imageLibrariesTableTitle"><?php echo _("Image Libraries"); ?></span></h2>
			</div>
			<div class="widget_inside">
				<div style="text-align:right; position:relative;">
					<a href="dialog/image_library_add.php?id=0" title="<?php echo _("Add New Image Library"); ?>" class="modal icon" data-icon-primary="ui-icon-plus" style="position:absolute; top:-64px; right:0;"><?php echo _("Add New Image Library"); ?></a>
				</div>
				<span id="notify" class="notification done" style="display:none;"></span>
				<div class="col_12" id="imageLibrariesTable"></div>
	        </div>
	    </div>
	</div>
    
</div>

<script>
	// load external content
	function nLoadImageLibrariesTable(){
		loadContentToID("#imageLibrariesTable","tables/image_libraries.php");
	}
	$(function(){
		nLoadImageLibrariesTable();
	});
</script>

<?php include("inc/nav/footer.php") ?>
<?php
// disconnect from mysql
mysql_close($Link);
?>